import * as React from 'react';

function PauseCircleFilled(props) {
    return (React.createElement("svg", Object.assign({ xmlns: "http://www.w3.org/2000/svg", role: "presentation", focusable: "false", fill: "currentColor", viewBox: "0 0 16 16", className: "c-pieIcon c-pieIcon--pauseCircleFilled", width: "1em", height: "1em" }, props),
        React.createElement("path", { d: "M8 1.219A6.781 6.781 0 1 0 14.781 8 6.79 6.79 0 0 0 8 1.219Zm-.656 8.969H6.03V5.811h1.313v4.375Zm2.625 0H8.656V5.811H9.97v4.375Z" })));
}

export { PauseCircleFilled as default };
